rematch - Bug #780
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test

[Admin] [List News] Click vao vi tri khac ngoai vung text 10 trén button sé khong call api.

12/19/2024 10:31 AM - Linh Luu

Status: Resolved Start date:
Priority: Normal Due date:

Assignee: Truong Phan % Done:

Category: Estimated time:

Target version: Spent time:

11/26/2024

0%

0.00 hour
0.00 hour

Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Cac budc tai hién:

1. Admin login.

2. Tai man News.

3. Nhp title valid.

4. Click button [l nhung d& chuét tai vi tri ngoai viing text 0.

0 Két qua hién tai:
4. Khéng call api.

0 Két qua mong mudn:
4. Click vi tri nao trén button ciing call api.

Related issues:
Copied from Bug #779: [Admin] [List News] X6a hét news tai trang cudi, man hi...

Resolved

11/26/2024

History

#1 - 12/19/2024 10:31 AM - Linh Luu
- File bandicam 2024-12-19 17-27-34-504.mp4 added

- Copied from Bug #779: [Admin] [List News] X6a hét news tai trang cudi, man hinh chuyén sang trang lién ké phia tnrée nhung khéng show data.

added

#2 - 12/19/2024 10:43 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/20/2024 03:48 AM - Tran Hung

- Status changed from Implemented to Deployed

#4 - 12/20/2024 03:48 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#5 - 12/23/2024 02:46 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitp em vdi a.

Files

bandicam 2024-12-19 17-27-34-504.mp4 734 KB 12/19/2024
1/1

Linh Luu
